## certificatepatrol 2.0.14

=== debian/changelog ===
certificatepatrol (2.0.14-5) unstable; urgency=medium

  * Packaging cleanup
  * Add support for SHA-256 hashes

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 08 Jan 2017 14:54:48 +0100

certificatepatrol (2.0.14-4) unstable; urgency=low

  * Raise upper version limit again, to a value so that we're
    hopefully not bothered again this century. Closes: #702836

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 12 Mar 2013 11:31:24 +0100

certificatepatrol (2.0.14-3) unstable; urgency=low

  * Raise upper version limit for iceweasel and icedove to 19. This
    should avoid uploads for the rest of the year just because of
    upstream's version counter increments. (Closes: #658622)

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 04 Feb 2012 18:34:46 +0000

certificatepatrol (2.0.14-2) unstable; urgency=low

  * Add Breaks: ${xpi:Breaks} to d/control (Closes: #649023).

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 17 Nov 2011 20:00:20 +0000

certificatepatrol (2.0.14-1) unstable; urgency=low

  * New upstream version 2.0.14 (Closes: #645107).

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 14 Oct 2011 23:11:43 +0200

certificatepatrol (2.0.12-1) unstable; urgency=low

  * New upstream version 2.0.12 (Closes: #643732).

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 29 Sep 2011 21:36:35 +0200

certificatepatrol (2.0.10-2) unstable; urgency=low

  * Fix debian/copyright.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 05 Sep 2011 20:13:52 +0200

certificatepatrol (2.0.10-1) unstable; urgency=low

  * Initial release (Closes: #575502).

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 04 Sep 2011 15:22:27 +0200
