=== debian/control ===
Source: certificatepatrol
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: http://patrol.psyced.org/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10~),
    mozilla-devscripts,
Priority: optional
Section: web

Package: xul-ext-certificatepatrol
Architecture: all
Depends: ${misc:Depends},
Recommends:
    ${xpi:Recommends},
Enhances:
    ${xpi:Enhances},
Breaks:
    ${xpi:Breaks},
Provides:
    ${xpi:Provides},
Description: Certificate Monitor for Iceweasel/Icedove/Iceape
 This add-on monitors TLS certificates used and notifies about
 changes. Some assistance is given to identify changes that are
 probably harmless, like due to certificate expiration.
