## certificatepatrol 2.0.16

=== debian/changelog ===
certificatepatrol (2.0.16-1) unstable; urgency=medium

  * New upstream version 2.0.16
  * Update package description

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 23 Oct 2017 23:12:48 +0200
