=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
     ${xpi:Breaks},
 Provides:
     ${xpi:Provides},
-Description: Certificate Monitor for Iceweasel/Icedove/Iceape
+Description: Certificate Monitor for Firefox/Thunderbird
  This add-on monitors TLS certificates used and notifies about
  changes. Some assistance is given to identify changes that are
  probably harmless, like due to certificate expiration.
