=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/certificate-patrol/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/certificate_patrol-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-[\w+]+\.xpi\?src=dp-btn-\w+
